<template>
    <div id="app">
        <div class="columns">
            <div class="column is-3">
                <editor></editor>
            </div>
            <div class="column is-9">
                <preview></preview>
            </div>
        </div>
    </div>
</template>
<script>

    import Editor from './components/Editor.vue'
    import Preview from './components/Preview.vue'

    export default {
        name: 'app',
        components: {
            Editor,
            Preview
        }
    }
</script>

<style>
    #app {
        font-family: 'Avenir', Helvetica, Arial, sans-serif;
        color: #2c3e50;
    }
</style>
